[INFO]
Manufacturer = PORSCHE
//Class = Racing
UsageType = 0
CarMemType = Racing
Skinnable = 1
DefaultBasePaint = GLOSS_L1_COLOR61

[SPOILER]
SpoilerSet = SPOILER_NONE

[COLLISION]
CopyFrom = CARRERAGT

[RESOURCES]
Description = Porsche 918 Spyder with Weissach Package
NumberOfResources = 1

[RESOURCE1]
Label = CARNAME_PORSCHE_918_WP
Name = Porsche 918 Spyder Weissach Package